Subject: Bush Administration and Climate Change...
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Tue, 18 Sep 2001 10:01:59 -0700 (PDT)

I met with a contact at the Department of State Global Affairs division today.  While much was up in the air given last week's events, here is some information on where things stand for now:

1) The U.N. and Morocco intend to hold the next set of climate change negotiations (COP-7) as planned in late October. Under Secretary of State for Global Affairs Paula Dobriansky is scheduled to attend, but that could change.  

2)  If the negotiations go forward, the U.S. will not seek to delay action by the other nations, but will engage to protect U.S. interests (consistent with their approach in Bonn in July);

3) Jim Connaughton, head of the White House's Counsel on Environmental Quality, has taken the staff lead on developing the Bush Administration's alternative.  While Connaughton has expressed confidence that he can put a plan together (timeline uncertain -- but aiming for COP-7), some feel that is ambitious given the political divide on this issue within the Administration, and especially given the current focus on security and a response to the terrorist attacks last week.  With regard to COP-7 timing, I would agree on both counts.

I will work with Pat and Jeff on follow-up with CEQ to get up to speed on their current thinking and offer our expertise as appropriate.

Please let me know if you have any questions or comments.

Lisa Jacobson
Enron
Manager, Environmental Strategies
1775 Eye Street, NW
Suite 800
Washington, DC 20006

Phone: +(202) 466-9176
Fax: +(202) 331-4717